body 
{ 
    /*====================================================================================*/
    background: radial-gradient(circle at center, #4dabf7 0%, #004494 100%); 
    min-height: 100vh; 
    font-family: 'Calibri', sans-serif; 
    padding-bottom: 50px; 
    margin: 0;
    /*====================================================================================*/
}
/*----------------------------------------------------------------------------------------*/
.no-highlight
{
    /*====================================================================================*/
    user-select: none; 
    -moz-user-select: none; 
    -webkit-text-select: none;
    -webkit-user-select: none;
    /*====================================================================================*/
}
/*----------------------------------------------------------------------------------------*/
.watermark-layer 
{ 
    /*====================================================================================*/
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    z-index: -1; 
    background-image: url('../../images/DMSF_Seal.gif'); 
    background-repeat: repeat; 
    background-size: 150px; 
    opacity: 0.1; 
    pointer-events: none; 
    /*====================================================================================*/
}
/*----------------------------------------------------------------------------------------*/
.member-row 
{ 
    /*====================================================================================*/
    border-left: 5px solid #0073BA; 
    background: #fdfdfd; 
    transition: all 0.3s; 
    margin-bottom: 20px; 
    /*====================================================================================*/
}
/*----------------------------------------------------------------------------------------*/
.required 
{ 
    /*====================================================================================*/
    color: #dc3545; 
    /*====================================================================================*/
}
/*----------------------------------------------------------------------------------------*/
#loadingOverlay 
{ 
    /*====================================================================================*/
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background: rgba(0, 51, 102, 0.9); 
    z-index: 9999; 
    display: none; 
    align-items: center; 
    justify-content: center; 
    flex-direction: column; 
    color: white; 
    /*====================================================================================*/
}
/*----------------------------------------------------------------------------------------*/